<?xml version="1.0" encoding="UTF-8"?>
<persona>
    <nombre>Juan Pardo</nombre>
    <nacimiento dia="10" mes="" anyo=""></nacimiento>
    <direccion>
        <calle>Caoba,1</calle>
        <poblacion>Madrid</poblacion>
        <provicia>Madrid</provicia>
        <cpostal>23033</cpostal>
    </direccion>
    <varon></varon>
</persona>